{
  "_id": "cordova-plugin-nuance@1.0.0",
  "_rev": "1-46de5ded2d4305721a45981e0064faaa",
  "name": "cordova-plugin-nuance",
  "description": "Cordova Nuance Ndev Plugin",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "marcelgoya <marcel@lingusocial.com>"
  ],
  "time": {
    "modified": "2016-10-19T21:17:23.201Z",
    "created": "2016-10-19T21:17:23.201Z",
    "1.0.0": "2016-10-19T21:17:23.201Z"
  },
  "homepage": "https://github.com/marcelgoya/cordova-plugin-nuance#readme",
  "keywords": [
    "cordova",
    "nuance",
    "asr",
    "tts",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/marcelgoya/cordova-plugin-nuance.git"
  },
  "author": "Marcel Goya",
  "bugs": {
    "url": "https://github.com/marcelgoya/cordova-plugin-nuance/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"4f7420378370445db738fc55d03b7c81\"",
  "_lastModified": "Sat, 26 May 2018 21:03:06 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-nuance",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "b9736a26bc975d22466e632a1854a03c17384f05",
  "scripts": {},
  "_shasum": "42d7701a2edeb49c83856a01027a3f75db362da2",
  "_from": ".",
  "_npmVersion": "3.10.8",
  "_nodeVersion": "6.9.0",
  "_npmUser": "marcelgoya <marcel@lingusocial.com>",
  "dist": {
    "shasum": "42d7701a2edeb49c83856a01027a3f75db362da2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-nuance/-/cordova-plugin-nuance-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-nuance-1.0.0.tgz_1476911832290_0.9205585531890392"
  },
  "directories": {}
}
